<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>


		<!--MASS PRINTING-->
        <report
            id="ruang_peserta"
            model="konfigurasi.periode.upkp.ud"
            string="Daftar Ruang"
            report_type="qweb-html"
            name="df_upkp_ud_ruang_peserta_report.ruang_peserta_report_print"
            file="df_upkp_ud_ruang_peserta_report.ruang_peserta_report_print"
            attachment_use="False"
        />

    </data>
</openerp>
